* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "Neulis";
  src: url("../fonts/NeulisAlt-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Neulis-Bold";
  src: url("../fonts/NeulisAlt-Bold.ttf") format("truetype");
}

body {
  background-color: #18201d;
}

.container {
  display: flex;
  flex-direction: column;
  font-family: "Neulis", sans-serif;
  gap: 1rem;
}

/* destaque */

.lp-destaque-container {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.lp-destaque-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  padding: 0 2.5rem;
}

.lp-destaque-title {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.lp-destaque-title img {
  width: 3.5rem;
  max-height: 100%;
  object-fit: contain;
}

.lp-destaque-title h1 {
  font-size: 2.7rem;
  flex: 1;
  font-family: "Neulis-Bold", sans-serif;
  color: #04f368;
  letter-spacing: -1px;
}

.container h2 {
  font-size: 2rem;
  color: #fff;
  letter-spacing: -1px;
}

.lp-destaque-btns {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  max-width: 15rem;
  padding-bottom: 2rem;
}

.lp-destaque-btns a {
  height: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  background-color: #04f368;
  border-radius: 0.6rem;
  border: none;
  text-decoration: none;
}

.lp-destaque-btns span {
  margin-top: 0.4rem;
  font-size: 1rem;
  font-weight: bold;
  font-family: "Neulis", sans-serif;
  color: #111213;
}

.lp-destaque-btns img {
  width: 2rem;
  max-height: 2rem;
  object-fit: contain;
}

.lp-destaque-btn-ios img {
  width: 1.6rem;
  max-height: 1.6rem;
}

/* info card */

.lp-informative-container {
  background: linear-gradient(90deg, #00e358 0%, #007f3a 50%, #007f3a 100%);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  padding: 1rem 0.5rem;
}

.lp-informative-container img {
  width: 2rem;
  max-height: 2rem;
  object-fit: contain;
}

.lp-informative-container p {
  color: #fff;
  text-align: center;
  font-size: 0.8rem;
}

/* steps android e ios*/

.lp-steps-android-container,
.lp-steps-ios-container {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.lp-steps-android-container h4,
.lp-steps-ios-container h4 {
  font-size: 1.2rem;
  font-family: "Neulis", sans-serif;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

/* slider */

.lp-slider-container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 3rem;
  padding: 0 1rem;
  align-items: center;
}

.lp-slider-container::-webkit-scrollbar {
  display: none;
}

.lp-slider-item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  max-width: 15rem;
  justify-content: flex-start;
  align-items: center;
}

.lp-slider-info {
  color: #fff;
  font-size: 1rem;
  max-width: 100%;
  padding: 0 0.3rem;
}

.lp-slider-item img {
  width: 15.5rem;
  /* max-height: 15.5rem; */
  max-width: 15rem;
  object-fit: contain;
}

hr {
  background-color: #008238;
  border: none;
  height: 1px;
  margin: 0 1rem;
}

.lp-header-container {
  height: 10vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lp-header-container img {
  width: 7.5rem;
}

.footer-bc .social-icon {
  font-size: 1rem !important;
}

.ftr-age-bc {
  color: #fff;
}

.social-icon svg path {
  fill: #fff;
}
